/********************************/
/* Scottish Climbing Archive    */
/* Main Stylesheet              */
/* Mark Anderson 20/05/2006     */
/********************************/ 

BODY {  font-family: Veranda,Arial,Sans-Serif, Tahoma;	
	/* font-size: medium;  */
 	background-color: #cdf; 
	text-align:left; 
} 


 /* for formatting email addresses */
.email { font-family: monospace; color: #000; text-decoration: underline; font-size: 95%}

DT  { font-weight: bolder; font-size: 110%; } 
 
P	 { text-align:left } 
P.right  { text-align:right; } 
P.center { text-align:center; } 
P.error	 { color: #f02 ;   font-family: Courier, Courier-new; }   

.red { color:#f00; }
 
 
A:link		  {	color:#00F } 
A:visited 	  {	color:#808 } 
A.int-sec:link    {	color:#008 ; text-decoration:none } 
A.int-sec:visited {	color:#505 ; text-decoration:none } 
A.ext-imp:link    {	color:#00D ; font-style:italic } 
A.ext-imp:visited {	color:#808 ; font-style:italic } 
A.ext-sec:link    {	color:#008 ; text-decoration:none ; font-style:italic } 
A.ext-sec:visited {	color:#505 ; text-decoration:none ; font-style:italic } 
 
/*
**LINKS ON MENUS
*/ 
A.mnu    	{ color:#00A ; text-decoration:underline; } 
A.mnu:link    	{ color:#00A ; text-decoration:underline; } 
A.mnu:visited 	{ color:#00A ; text-decoration:underline; } 
A.new:link    	{ color:#F01111; text-decoration:none; font-style:italic;} 
A.new:visited 	{ color:#F01111; text-decoration:none; font-style:italic;} 
A.warn:link   	{ color:#F00; text-decoration:underline; } 
A.warn:visited   { color:#F00; text-decoration:underline; } 

/*
**LINKS AT THE BOTTOM OF THE PAGE
*/
A.smallbot	 { color:#00A; font-size: 75%; text-decoration:none; } 
A.smallbot:link  { color:#00A; font-size: 75%; text-decoration:none; } 
A.smallbot:visited { color:#00A; font-size: 75%; text-decoration:none;} 

/*
**TOP BAR CLASS
*/
.topbar	{ font-size: 85%; 
	  font-weight: bold; 
	  background-color: #44f; 
	  color: #fff; 
} 
A.topbar:link { color:#fff ; text-decoration:none; background-color: #44f;} 
A.topbar:visited { color:#fff ; text-decoration:none; background-color: #44f;} 


/*
**YELLOW LINKS (this should be contextual not a colour)
*/
A.yellow	{ font-size: 90%; color:#ff0; 
                  text-decoration:underline; font-family: Arial,Tahoma;}
A.yellow:link	{ font-size: 90%; color:#ff0; 
                  text-decoration:underline; font-family: Arial,Tahoma;}
A.yellow:visited {font-size: 90%; color:#ff0; 
                  text-decoration:underline;font-family: Arial,Tahoma; }

/*
**LIST CLASSES
*/ 
.soon		{ color:#71F; font-style:italic; background-color:#99E; font-size:90% } 
.editorial	{ color:#448; font-size:95% ;  } 
.menu		{ font-size:95%; background-color:#adf; } 
 
/*
**SHOPS CLASSES
*/
.shopresulttitle { 
	font-weight:bold; 
	font-size:110%; 
	color:#000; 
	background-color:#dde; 
	text-decoration:underline; 
	} 
 
.shopresults { 
	font-size: 90%; 
	text-decoration:none; 
	background-color:#e0e0e0; 
	} 
 
.shopform { 
	background-color:#cdf; 
	} 
 
INPUT	{ font-size: 85%; } 
INPUT.shopform { font-size:85%; background-color:#faa; } 
 
.smallbot { font-size: 85%; } 
 



/*
** EDITORIAL BOXES
*/
.eboxtitle { 
	color: #fff; 
	font-size: 95%; 
	font-weight: bold; 
	text-align: center; 
	background-color: #008; 
	} 
 
.eboxbody { 
	color: #448; 
	background-color: #fff; 
	font-size: 95%; 
	margin: 2%; 
	}	 
 
.mboxtitle { 
	color: #fff; 
	font-size: 95%; 
	font-weight: bolder; 
	text-align: center; 
	background-color: #008; 
	} 
 
table.xref {
	background-color: #fff;
	border-style: solid;
	border-width: 1;
	border-color: silver;
	border-collapse: collapse;
}

td.xreftitle {
	color: #fff; 
	font-size: 90%; 
	font-weight: bolder; 
	text-align: center; 
	background-color: #008; 
}
td.xrefbody {
	color: #448; 
	background-color: #fff; 
	font-size: 90%; 
	border-style: solid;
	border-width: 1;
	border-color: silver;
}

.pictitle {font-weight: bold; color:#D09030;}
.piccaption{color: #D09030; font-style:italic; font-size:95%;}
.introcaption {font-style:italic; font-size: 92% ; color: #D09030;}


.mboxbody { 
	color: #448; 
	background-color: #fff; 
	font-size: 95%; 
	}	 
/*
**BOOKS CLASSES
*/
.booktitle { 
	color: #fff; 
	text-align: left; 
	background-color: #008; 
	} 
A.booktitle:link {color:yellow}
A.booktitle:visited {color:yellow;  text-underline:none;}
.bookinfo { 
	color: #448; 
	background-color: #fff; 
	font-size: 90%; 
	}	
 
/*
**ROUTES CLASSES
*/
.routetitle { 
	color: #fff; 
	text-align: left; 
	background-color: #008; 
	border-style: solid; border-color: silver;

	} 
.craglist { font-weight: bold; font-family: Tahoma; text-align: left;}
.craglist2 { font-weight: bold; font-family: Tahoma; 
	     text-align: left; background-color: #008; color: #fff;}
.cragsummary { font-weight: bold; font-size: 95%; font-family: Tahoma;}
.cragsummary2 {font-size: 90%; font-family: Tahoma } 
.routeinfo { 
	color: #448; 
	background-color: #fff; 
	font-size: 90%; 
	border-style: solid; border-color: silver;
	}	

.smallform {
	font-size: 95%;
}
.poster {
	color: #448; 
	background-color: #eef; 
	font-size: 80%; 
	font-style: italic;
} 
 
.route	 { font-family: Arial,Tahoma; 
	   font-size: 90%;
	 }
TD.route {font-size: 95%; color:#448; margin-left: 50;}
TD.route2 {font-size: 90%; color:#448; }
DT.route { }
DD.route { font-size: 95%; color:#448; margin-left: 50; }


/*
**NEW FORMATS FOR MAIN LAYOUT
*/
.float {
       background-color: #def; 
       font-style: italic; font-size:90%;  
       border-color: #ddf; border-style: solid;
}

.sfrm {
    font-weight: bold; 
    font-style: italic;
    font-size:90%;
    text-align:left;
    padding:2px;
}
/*
INPUT.float { 
       background-color: #def; 
       font-style: italic; font-size:90%;  
       border-color: #ddf; border-style: solid;
       //margin-left: 5px
}
SELECT.float { 
       font-style: italic; font-size:90%;  
       border-color: #ddf; border-style: solid;
       background-color: #def;  
}
INPUT.submit { 
       border-color: #ddf; border-style: solid;
       background-color: #def; 
       font-weight: bold; 
}
.sfrm {
       font-weight: bold; font-style: italic;
       //margin-left: 8px;
       //display: inline;
}
*/
.white { font-weight: bold; font-size: 110%; color: #fff; }
.bgnorm { background-color: #cdf;}

.maincontent, TD.maincontent, DIV.maincontent { 
      background-color: #fff; 
      border-color: silver; 
      border-style: double; 
      border-width: 3;
      padding: 5;
}
img { 
      border-color: #ddf; 
      border-style: ridge; 
      border-width: 3;
      margin: 5;

}
img.toplogo {
      border: none;
      margin: 0;
}
img.ricon { border: none; margin: 0; }


/*** We will be dumping this         ***/
/*** Fancy Graphic Links see w3c.org ***/
DIV.map {                        /* Reserve some room for the links */
  padding-top: 190px;
  margin-left: -4%;              /* Adapt this to your own page... */
  margin-right: -6em;            /* Adapt this to your own page... */
  margin-bottom: 4em;
  margin-top: 5em;
  clear: both;
  text-shadow: 0.2em 0.2em /* 0.2em */ silver 
}
